// Copyright 2024 Matthew Rich <matthewrich.conf@gmail.com>. All rights reserved.

package signature

import (
	"github.com/stretchr/testify/assert"
	"testing"
)

func TestNewIdent(t *testing.T) {
	i := NewIdent()
	assert.NotNil(t, i)
}

